

 .copy_layout{
  padding:0.5em 0;
  text-align:center;
  margin: 2em 0 0em 0;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 11px;
}
body{
    font-size: 14px;
    line-height: 1.0;
}

.card-header {
   font-size: 15px;
   line-height: 1.5;
   padding: 5px 10px;
}
.card-body {
    padding: 10px 0px;
}

.navbar-laravel {
  background-color: #1591cd;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .04);
  box-shadow: 0 2px 4px rgba(0, 0, 0, .04)
}

.navbar-light .navbar-nav .nav-link {
    color: white;
}
.navbar-light .navbar-brand {
    color: white;
}

.copy_layout{
  padding:0.5em 0;
  text-align:center;
  margin: 2em 0 0em 0;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-size: 11px;
}

@media (min-width: 1200px) {
  .col-form-label {
    text-align: right;
}

}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .col-form-label {
    text-align: right;
}
}


@media  (max-width: 575.98px) {
    .container {
        max-width: 570px;
    }

    .ptable td {
      display: block;
      clear:both;
    }

    .hmobile{
        display: none;
    }

    tbody .pname{
        font-weight: bold;
        text-align: center;
    }

    }

@media (min-width: 576px) and (max-width: 767.98px) {
        .container {
            max-width: 575px;
        }

        .ptable td {
          display: block;
          clear:both;
        }

        .hmobile{
            display: none;
        }

        tbody .pname{
            font-weight: bold;
            text-align: center;
        }
    }


.row-form-line label {
    min-width: 200px;
    margin-right: 10px;
    font-weight: bold;
    display: inline-table;
}

.btn-danger {
    color: #dc3545;
    background-color: white;
    border-color: white;
}
.btn {
    padding: .0rem .25rem;
}
.table td, .table th {
    padding: .5rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

/* adding sub sub sub menus */

.dropdown-submenu {
 position: relative;
}

.dropdown-submenu> a:after {
    content: " ";
    float: right;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu> a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

.dropdown-item {
    min-width: 100px;
    font-size: 14px;
    padding: .25rem 10px;
}
/* adding sub sub sub menus */

.custom-search-bar {
/*  margin-bottom:8px;
  margin-top:-8px; */
  border: 1px solid grey;
  background:#f0efef;
  border-radius: 5px;
margin-right: 0px;
margin-left: 0px;
}
.topSearch, th, td {
  border-collapse: collapse;
  padding: 0px 8px;
  padding-bottom: 8px
}

.form-control {
     padding: 0px;
  }
  .form-group {
    margin-bottom: 8px;
}
